
Infrastructure - Task #2591

Story # 2588 (Closed): Preparations for USGS workshop 04/2012

Prepare d1_client_r for distribution for the workshop

2012-04-09 22:36 - Chris Jones

Status: Closed Start date: 2012-04-09

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2012.15-Block.2.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The R client needs to be ready to be installed.  This may only need to be done on Matt's presentation laptop if the demo is going to

be a walk-through rather than hands on.

History

#1 - 2012-05-17 17:09 - Matthew Jones

- Status changed from New to Closed

Completed R demo prep, but never showed the demo.

#2 - 2012-05-17 17:09 - Matthew Jones

- % Done changed from 0 to 100
